Browsing Hebrew translation

338 of 338 results
338.
Déjà Dup Backup Tool requires at least version %d.%d.%.2d of duplicity, but only found version %d.%d.%.2d
כלי הגיבוי Déjà Dup דורש לפחות את גרסה %d.%d.%.2d של duplicity, אך רק הגרסה %d.%d.%.2d נמצאה
Translated and reviewed by Yaron on 2012-09-25
Located in libdeja/tools/duplicity/DuplicityPlugin.vala:46
338 of 338 results

This translation is managed by Ubuntu Hebrew Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.